LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
rtl::internal::ExceptCharArrayDetector< const char[N] > Struct Template Reference

`#include <stringutils.hxx>`

The documentation for this struct was generated from the following file:

- rtl/stringutils.hxx